## enqueue

### Syntax:

    enqueue (thisStack, newElement);

### Purpose:

Adds newElement to the end of thisStack. If there were previously n elements in the stack (numbered 0 to n-1) there will now be n+1 elements in the stack, with newElement at position n.

### Return value:

No return value.

### See also:

The Multi-Purpose Stack / Array / Queue Type

dequeue

newStack

popFromStack

pushToStack

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012